<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" 
    android:background="@color/clr_grey2">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:orientation="vertical" >

        <!-- support -->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_large"
            android:layout_marginTop="@dimen/margin_large"
            android:singleLine="true"
            android:text="@string/title_support"
            android:textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_medium"
            android:background="@color/clr_trans_grey"
            android:ellipsize="marquee"
            android:padding="@dimen/margin_medium"
            android:text="@string/content_support"
            android:textSize="14sp" />

        <!-- abs -->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_large"
            android:singleLine="true"
            android:text="@string/title_abs"
            android:textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_medium"
            android:background="@color/clr_trans_grey"
            android:ellipsize="marquee"
            android:padding="@dimen/margin_medium"
            android:text="@string/content_abs"
            android:textSize="14sp" />

        <!-- uil -->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_large"
            android:singleLine="true"
            android:text="@string/title_uil"
            android:textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_medium"
            android:background="@color/clr_trans_grey"
            android:ellipsize="marquee"
            android:padding="@dimen/margin_medium"
            android:text="@string/content_uil"
            android:textSize="14sp" />

        <!-- volley -->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_large"
            android:singleLine="true"
            android:text="@string/title_volley"
            android:textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_medium"
            android:background="@color/clr_trans_grey"
            android:ellipsize="marquee"
            android:padding="@dimen/margin_medium"
            android:text="@string/content_volley"
            android:textSize="14sp" />
    </LinearLayout>

</ScrollView>